Subject: Re: [Pals] New Liaison Statement, "LS on ITU-T SG15 OTNT standardization work plan to mpls"

From: Fatai Zhang <[email-masked]>
Date: Tue, 6 Jan 2015 09:46:19 +0000

Hi all,

Please forgive me for my stupid question, :-)

Do we just need one single response or multiple responses per WG?

Best Regards

Fatai

-----Original Message-----
From: Loa Andersson [mailto:[email-masked]] 
Sent: Tuesday, January 06, 2015 5:24 PM
To: [email-masked]; <[email-masked]>; 'John Drake'; 'Scott Mansfield'; 'BRUNGARD, DEBORAH A'; [email-masked]; [email-masked]
Cc: [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: Re: New Liaison Statement, "LS on ITU-T SG15 OTNT standardization work plan to mpls"

Folks,

I screwed something up with the chairs aliases, hope it is OK now.

/Loa

PS
Sorry for duplicates

On 2015-01-06 16:19, Loa Andersson wrote:
> Folks (I think I've included all wg chairs that might be interested),
>
> Looking at Adrians advice (below)
>
> - the liaison did go to mpls, pce and ccamp
>    -- it did not go to pals, bess or teas, I guess that our MPLS liaison
>       manager can forward it to these working groups if there are
>       interest; the working group chairs should tell us.
>
> - skim the document for accuracy about our work
>    -- I've done one read , not found anything glaringly wrong other than
>       that they still use T-MPLS
> - reminder in the diary 3 or 4 weeks before the deadline
>    -- the deadline is 2015-06-07; the question is who are the stuckee
>       (I would think Deborah, but need to confirm)
> - send a liaison for information
>    -- to be done
> - listing new RFCs that might be relevant
>    -- it is 18 months since we did this last, so there should be some; I
>       can produce the the mpls list; I guess it falls to the working
>       group chairs of the other wg's to do the same
> - listing new charter items
>    -- this should possibly state that all the wg's has been re-chartered
>       as a result of the rtg-area tuning
>    -- we should produce a list of new charter items per working group; I
>       do one for MPLS
> - open invitation for discussion
>    -- I guess there is one in the liaisons we sent earlier.
>
> Who will be the coordinator, Deborah, Scott, ... ?
>
> /Loa
>
> On 2014-12-26 21:50, Adrian Farrel wrote:
>> Way back when...
>>
>> What I used to do was...
>>
>> - make sure a copy had gone to the various lists
>> - skim the document for accuracy about our work
>> - put a reminder in my diary for 3 or 4 weeks before the deadline
>> - remind the WGs at that time saying "anything you want me to say?"
>> - send a liaison for info listing new RFCs that might be relevant, new
>> charter items, etc.
>> - include an open invitation to discuss our work on our mailing lists.
>>
>> General intention was to show that we are doing work and that
>> outsiders are welcome to come and talk to us without the need for a
>> liaison.
>>
>> A
>>
>>> -----Original Message-----
>>> From: Loa Andersson [mailto:[email-masked]]
>>> Sent: 21 December 2014 05:33
>>> To: George Swallow; Ross Callon
>>> Cc: Adrian Farrel; Alia Atlas; John Drake; Scott Mansfield; BRUNGARD,
>>> DEBORAH
>>> A; Lou Berger
>>> Subject: Re: New Liaison Statement, "LS on ITU-T SG15 OTNT
>>> standardization
>>> work plan to mpls"
>>>
>>> Folks,
>>>
>>> This was sent to mpls, pce and ccamp, copy to Scott but not to Deborah
>>> (she is the liaison manager for MPLS).
>>>
>>> I think this was answered by the earlier CCAMP wg last time (not done
>>> any research). Not sure what needs to be done now, probably Scott and
>>> Deborah should think a bit and come back with a proposal.
>>>
>>> /Loa
>>>
>>> PS
>>> I will recuse myself - they still use T-MPLS and what I would do is to
>>> write 4-5 pages long treatise explaining to them why they are breaking
>>> earlier agreements, derogatory in general and should find a deep hole
>>> to jump into and pull it in after them. I don't think that is want we
>>> want to send.
>>>
>>> On 2014-12-20 05:18, Liaison Statement Management Tool wrote:
>>>> Title: LS on ITU-T SG15 OTNT standardization work plan to mpls
>>>> Submission Date: 2014-12-19
>>>> URL of the IETF Web page: http://datatracker.ietf.org/liaison/1369/
>>>> Please reply by 2015-06-07
>>>> From: ITU-T SG 15  (Greg Jones <[email-masked]>)
>>>> To: Multiprotocol Label Switching (Loa Andersson <[email-masked]>, George
>>> Swallow <[email-masked]>, Ross Callon <[email-masked]>)
>>>> Cc: Adrian Farrel <[email-masked]>,Alia Atlas
>>> <[email-masked]>,[email-masked],John Drake <[email-masked]>,Scott
>>> Mansfield <[email-masked]>
>>>> Response Contact: [email-masked]
>>>> Technical Contact:
>>>> Purpose: For comment
>>>>
>>>> Body: Thank you for your previous review and comments on “Optical
>>>> Transport
>>> Networks &
>>>> Technologies standardization work plan.” Attached is Issue 19, the
>>>> latest
>>> version that was updated by the SG15 meeting in December 2014. We
>>> appreciate
>>> your continued review and comments which allow us to keep the
>>> document up-
>>> to-date.
>>>>
>>>> Attach:
>>>> − OTNT standardization work plan, Issue 19 (TD282/PLEN Rev.1)
>>>> Attachments:
>>>>
>>>>       LS on ITU-T SG15 OTNT standardization work plan to mpls
>>>>
>>>> https://datatracker.ietf.org/documents/LIAISON/liaison-2014-12-19-itu-t-sg-
>>>>
>>> 15-mpls-ls-on-itu-t-sg15-otnt-standardization-work-plan-to-mpls-attachment-
>>>
>>> 1.zip
>>>>
>>>
>>> --
>>>
>>>
>>> Loa Andersson                        email: [email-masked]
>>> Senior MPLS Expert                          [email-masked]
>>> Huawei Technologies (consultant)     phone: +46 739 81 21 64
>>
>

-- 

Loa Andersson                        email: [email-masked]
Senior MPLS Expert                          [email-masked]
Huawei Technologies (consultant)     phone: +46 739 81 21 64